/* This file will hold the main styles for your website. */

@import url("../fonts/vag/stylesheet.css");

body {
  font: 0.85em 'VAGRoundedLtRegular', Arial, sans-serif;
  color:#231f20;
  background-color:#fff;
  font-weight:normal;
}

a:link, a:visited {
  color: #000;
  text-decoration: underline;
}

a:hover {
  color: #00aeef;
  text-decoration: underline;
}

a:active {
  color: #00aeef;
  text-decoration: none;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  background: #0ba14b;
  color:#0ba14b;
  height:1px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'VAGRoundedBoldRegular', Arial, sans-serif;
  font-weight: normal;
  margin:0;
}

h1 {
  font-size: 1.8em;
  margin-bottom: 0.5em;
  color:#0ba14b;
}

h2 {
  font-size: 1.5em;
  margin-bottom: 0.1em;
  color:#0ba14b;
}

.front h1#page-title, .page-node-5 h1#page-title{
  display:none;
}

/* Make site titles the same size if it's an H1 (home) or H2 (internal) */
h1.site-name,
h2.site-name {
  font-size: 2em;
}

/* Make it a bit smaller for block headers */
h2.block-title {
  font-size: 1.6em;
  margin: 0;	
  color:#fff;
}

h2.node-title {
  font-size: 1.8em;
}

h2.pane-title {
  margin-bottom:0.5em; 
}

h3 {
  font-size: 1.3em;
  margin-bottom: 0.5em;
}

h4 {
  font-size: 1.1em;
}

h5 {
  font-size: 1em;
}

h6 {
  font-size: 1em;
}

ol {
  list-style: decimal;
}

ul {
  list-style: disc;
  list-style-position:outside;
}

ul ul,
ol ol {
  padding-top: 0.5em;
}

.node ol,
.node ul,
.block ol,
.block ul {
  padding-left: 1.2em;
}

.node ul.inline,
.node ol.inline,
.block ul.inline,
.block ol.inline {
  padding-left: 0;
}

p, dl, hr, h4, h5, h6, ol,
ul, pre, table, address, fieldset, .description {
  margin-bottom: 1em;
  line-height:1.45em;
}
h3 {
  margin-bottom:0;
}

dt, .profile dt, .admin h3 {
  font-size: 16px;
  margin: 0;
  font-weight:500;
  line-height:1.3em;
}

dd {
  padding-left: 10px;
  font-size: 0.9em;
  font-style: italic;
  margin-bottom: 20px;
}

.no-margin-bottom {
  margin-bottom:0;
}

div.messages {
  margin:6px 10px;
}

ul {
  margin-left: 10px;
}
ul li {
  line-height: 2em;
}

.blue {
  color:#00aeef;
}
.green {
  color: #0ba14b;
}
.large {
  font-family: 'VAGRoundedBoldRegular', Arial, sans-serif;
  font-weight: normal;
  font-size:1.4em;
}

/* Menu */

nav.navigation {
  width:940px;  
  margin: 0 auto;
}

nav.navigation ul#main-menu {
  margin:0;
  padding:0;
  text-align:center;
}

nav.navigation ul li {
  display:inline;
}

nav.navigation ul li a {
  font-size:1.4em;
  color: #fff;
  text-decoration:none;  
  line-height:41px;
  padding: 0 18px 0 12px;
  font-family: 'VAGRoundedBoldRegular', Arial, sans-serif;
  font-weight:normal;
  border-right:2px solid #fff;
}

nav.navigation ul li.last a {
  border-right:0;
}

nav.navigation ul a:hover {
  color: #056839;
}

nav.navigation ul a.active {
  color: #056839;
}
 
/* Menu */

.menu {
  margin: 0;
  padding: 0;  
}

.menu li {
  list-style: none;  
}

ul.primary {
  font-size: 1em;
  padding: 0 3px 5px;
  line-height: 1.385em;
  overflow: hidden;
  background-color: #fff;
}
ul.primary li {
  margin: 0 10px 0 0;
}
ul.primary li a {
  background-color: #ddd;
  color: #000;
  display: inline-block;
  text-decoration:none;
}
ul.primary li a,
ul.primary li a:hover,
ul.primary li.active a,
ul.primary li.active a.active {
  padding: 0 12px 8px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
}
ul.primary li a:hover,
ul.primary li.active a,
ul.primary li.active a.active {
  color: #fff;
  background: #666;
}

/* Forms */

.form-actions input {
  margin-right: 0.5em;
}

.form-actions input:hover {
  background: #FFFFFF;
}

label {
  font-weight: bold;
}

.webform-client-form label {
  color:#0ba14b;
}

.webform-client-form .field-suffix p{
  font-size: 10px;
	margin-top: 0.5em;
}
.webform-client-form .form-submit{
  margin: 1em 0px;
}

.webform-client-form .form-item label {
  float:left;
  width:135px;
  padding:3px 0 0 0;
  margin:0;
  height:25px;
  line-height:2em;
  font-size:0.9em;
}

.webform-client-form #webform-component-comments .form-item label {
  float:none;  
}

.webform-client-form .form-item label.option {
  float:none;
  width:100%;
  margin-left:3px;
  margin-right:10px;
}

.webform-client-form .form-textarea-wrapper textarea {
  width:375px;
}

#webform-component-preferred-start-date {
  margin-top:2em;
}

fieldset legend span{
  font-weight:bold;
}

/* Block Styles */

#block-block-3 {
  text-align:center;
}

#block-block-3 p {
  margin:2em;
  color:#666;
  font-size:0.9em;
}

#block-block-3 a {
  font-weight:normal;
  text-decoration:none;
  color:#666;
}

#block-cck-blocks-field-image img {
  border: 6px solid #ceda3b;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

#block-cck-blocks-field-image {
  margin-bottom:20px;
}

#block-cck-blocks-field-sidebar-content {
  width:330px;
  background:#e8bd07;
  border: 6px solid #ceda3b;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}

#block-cck-blocks-field-sidebar-content .block-inner {
  margin: 8px 15px;
}

#block-cck-blocks-field-sidebar-content h2 {
  color:#fff;
}

#block-cck-blocks-field-sidebar-content strong {
  color:#fff;
}

#block-cck-blocks-field-sidebar-content a {
  color:#000;
  text-decoration:underline;
  font-weight:bold;
}

.block-block-4 {
   width:280px;
   height: 177px;
   border: 1px solid #fff;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   float:left;
   display:relative;
   font-size:1.7em;
   color:#fff;
   font-weight:normal;
   font-family: 'VAGRoundedBoldRegular', Arial, sans-serif;
   text-align:center;
   margin: 35px 0 0 70px;
}

.block-block-4 .block-inner {
  margin: 10px 20px;
}

.block-block-4 a {
  color:#fff;
}

.block-block-4 a:hover {
  color:#00aeef;
}

.block-block-4 p {
  margin-bottom:0.5em;
}

/* Branding */

.logo-img {
  float: left;
  margin:20px 0 0 20px;
}

.site-name-slogan { 
  float:left;
  margin: 105px 0 0 60px;
}

.site-name {
  margin-top: 20px;
}

.site-name a {
  text-decoration: none;
}

.site-name,
.site-slogan {
  margin-bottom: 0;
  line-height: 1em;
}

h6.site-slogan {
  font-weight: normal;
  font-size:1.8em;
  color:#fff;
  line-height:1.2em;
  position:relative;
  text-shadow: 4px 4px 8px #000;
}

.branding-data {
  width:570px;
  float:left;
}

/* Images */

.imgleft{
  float: left;
  margin: 8px 16px 8px 0;
}
.imgright{
  float: right;
	margin: 8px 0px 8px 16px;
}
.lightbox {
  
}

/* Special elements */

#buttons {
  overflow:none;
  margin-top:20px;
}

#buttons ul /* Primary and secondary links */ {
  margin: auto 0 auto 0;
  padding: 0;
  text-align: center; /* LTR */
  list-style-type: none;
}

#buttons li {
  float: left; /* LTR */
  padding: 0; /* LTR */
  background:url("../images/large-button.png") right top no-repeat;
  width:148px;
  height:54px;
  margin-right:8px;
  display:inline;
}

#buttons li.last {
  margin-right:0;  
}

#buttons li a {
  font-family: 'VAGRoundedBoldRegular', Arial, sans-serif;
  font-weight: normal;
  color:#fff;
  text-decoration:none;
  line-height:2.8em;
  font-size:1.4em;
  display:block;
  width:148px;
  height:54px;
}

#buttons li a.active, #buttons li a:hover {
  color:#00aeef
}


/* Layout Styles */

body {
}

#zone-user,
#zone-branding,
#zone-menu,
#zone-header,
#zone-preface,
#zone-content,
#zone-postscript,
#zone-footer {
  background-color:#fff;
}

#zone-branding {
  height: 240px;
  background: url(../images/banner.png) top left no-repeat;
}

#zone-menu {
  background:url(../images/menu-background.jpg) repeat-x;
  height:42px;
}

#region-content.grid-12 {
  margin-left:30px;
  margin-right:30px;
  width:900px;
}

.region-content-inner {
  margin: 30px 0;
}

.region-sidebar-first-inner {
  margin: 30px 0 30px 20px;
}

.region-sidebar-second-inner {
}

#region-sidebar-first {
  
}

#region-sidebar-second {

}



#zone-content {
  background: url(../images/content-background.png) bottom repeat-x #fff;
  min-height:450px;
}

/* Galleria */

.galleria-container {
    background: none repeat scroll 0 0 #17713a;
    overflow: hidden;
    position: relative;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin: 0 auto;
}
